.subscription-action .btn {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 15px;
}

.processed.form-container+.bottom-text {
    display: none;
}

.subscription-action .form-container {
    padding: 15px;
    background: rgb(236, 240, 209);
}
.input-container {
    position: relative;
}
.subscription-action h4, .subscription-action h3 {
    text-align: center;
    color:green;
    font-size: 19px;
}
.main-footer .footer-subcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main-footer .SubscriptionComponent-SubscriptionAction {
    padding:25px;
    text-align: center;
}

